.desktoponly {
	display:block;
}
.mobileonly {
	display:none;
}
.divide30 {
	margin:30px 0;
}
.divide60 {
	margin:60px 0;
}
.divide90 {
	margin:90px 0;
}
/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }
    
     /* Medium Devices, Desktops */
    @media only screen and (max-width : 1024px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	    .desktoponly {
			display:none;
		}
		.mobileonly {
			display:block;
		}
		.divide30 {
			margin:0;
		}
		.divide60 {
			margin:0px 0;
		}
		.divide90 {
			margin:0px 0;
		}
	    .mdivide30 {
			margin:30px 0;
		}
		.mdivide60 {
			margin:60px 0;
		}
		.mdivide690 {
			margin:90px 0;
		}
		
    }
    
    /* Small Devices, Tablets */
    @media only screen and (max-width : 640px) {
		.slick-next {
    right: -10px!important;
		}
		.slick-prev {
    left: -10px!important;
		}
		ul#menu-members {
			padding:0;
		}
		.navbar-collapse {
			-webkit-box-shadow: none;
			box-shadow: none;
		}
		.navbar-nav {
		    float: none;
		    margin: 15px 0;
		    text-align: center;
		}
		.navbar-default .navbar-nav>li>a {
		    color: #a5a4a4;
		    font-size: 16px;
		}
		.nav-tabs>li {
		    float: none;
		    margin-bottom: 2px;
		}
		.j-table th.cover {
			display:none;
		}
		.j-table td.cover-img {
			display:none;
		}
		.page-banner {
			height: 300px;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	    
	    
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }